# fullstack-demo

This is a project NodeJS-Express and React demo App.

You need for local run:

npm install in both directories: frontend and backend.

Have a redis installed or docker for run redis container.

Backend:
.env file: Variables de entorno:
secret="djghhhhuuwiwuewieuwieuriwu"
apiEndpoint="https://rickandmortyapi.com/api/character"
expirationTime=1200


Also you can use docker and docker-compose included.
